Bug 248663 - lang/kotlin: Update to 1.4.0
Summary: lang/kotlin: Update to 1.4.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Michael Zhilin
URL:
Keywords: buildisok
Depends on:
Blocks:
 
Reported: 2020-08-15 03:43 UTC by Li-Wen Hsu
Modified: 2020-09-09 03:14 UTC (History)
2 users (show)

See Also:
mizhka: maintainer-feedback+


Attachments
kotlin-1.4.0.diff (3.27 KB, patch)
2020-08-15 03:43 UTC, Li-Wen Hsu
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Li-Wen Hsu freebsd_committer 2020-08-15 03:43:41 UTC
Created attachment 217219 [details]
kotlin-1.4.0.diff
Comment 1 Automation User 2020-08-30 08:49:14 UTC
Build info is available at https://gitlab.com/swills/freebsd-ports/pipelines/183490705
Comment 2 Li-Wen Hsu freebsd_committer 2020-09-08 17:31:13 UTC
ping?
Comment 3 commit-hook freebsd_committer 2020-09-09 03:12:42 UTC
A commit references this bug:

Author: lwhsu
Date: Wed Sep  9 03:12:20 UTC 2020
New revision: 548057
URL: https://svnweb.freebsd.org/changeset/ports/548057

Log:
  lang/kotlin: Update to 1.4.0

  PR:		248663
  Submitted by:	lwhsu
  Approved by:	mizhka (maintainer)

Changes:
  head/lang/kotlin/Makefile
  head/lang/kotlin/distinfo
  head/lang/kotlin/pkg-plist